after effects のLIVE2Dのプラグインでエラーが起こります。

LIVE2Dloderをエフェクトから適用すると、以下の画像のようなエラーが起こります。

AEの使用バージョンはCC2015です。

どのようにしたら解決できますか?
よろしくお願いします。
a.png 150.7K
Tagged:

コメント

Sign In or Register to comment.